<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2024-03-28 17:06:41.0-->
  <string custom_certify_picture="/product_h/special_cust/CLK-L42/def/la/media/NOM.png"/>
  <!--2024-03-29 11:51:38.0-->
  <string settings.system.sutelversion="Sutel:10036-2023"/>
</resources>
